# $FreeBSD: src/usr.sbin/pkg_install/delete/Makefile,v 1.9.2.2 1999/09/05 11:40:44 peter Exp $

PROG= pkg_delete
CFLAGS+=	${DEBUG} -I${.CURDIR}/../lib

DPADD=	${LIBINSTALL} ${LIBFTPIO} ${LIBMD}
LDADD=	${LIBINSTALL} -lftpio -lmd

SRCS= main.c perform.c

.include <bsd.prog.mk>
